nav{
	position:relative; 
	margin:  0;
	background:none;
}
	
.sf-menu ul {
	position:absolute;top:-999px; 
	display:none;
	}
	
.sf-menu ul li {width:100%; z-index:90;}
.sf-menu li a{
	font-family: 'Archivo Narrow', sans-serif;
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 20px;
	color: #000;
	padding: 0px;
	font-style: normal;
	text-transform: uppercase;
	padding-top: 11px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 11px;
	}

.sf-menu>li{
	padding:0;
	margin:0;
	float:left;
	position:relative;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
}

.sf-menu>li:first-child:after { content:"";}

.sf-menu>li:after {
	position:absolute;
	display:block;
	content:".";
	color:#000;
	top:5px;
	left:-3px;
	font-size:26px;
	}

.sf-menu li.sub-menu:before{
	display:block;
	position:absolute;
	content:'.';
	width:5px;
	height:4px;
	top:31px;
	left:47%;
	background: url(../images/arrows.png) 0 top no-repeat;
	}

.sf-menu li.sub-menu:hover:after,li.current.sub-menu:after,.sf-menu>li.sfHover:after{	
	display:block;
	position:absolute;
	content:'';
	width:5px;
	height:4px;
	top:31px;
	left:47%;
	background: url(../images/arrows.png) 0 bottom no-repeat;
}

span.sf-sub-indicator {display:none;}


.sf-menu>li:hover,li.current,.sf-menu>li.sfHover{
	background: #019901; /* Old browsers */
	background: -moz-linear-gradient(top, #019901 0%, #019901 41%, #019901 100%); /* FF3.6+ */
	background-: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#019901), color-stop(41%,#019901), 	color-stop(100%,#019901)); /* Chrome,Safari4+ */
	background-: -webkit-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #019901 0%,#019901 41%,#019901 100%); /* IE10+ */
	background: linear-gradient(to bottom, #019901 0%,#019901 41%,#019901 100%); /* W3C */

}

.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a {color:#fff;}

.sf-menu>li:hover:after,.sf-menu>li:hover+li:after,li.current+li:after,li.sfHover+li:after,li.current:after
{ 	content:'';}	

/*================================>> 2 Level <<========================================*/

.sf-menu>li.sub-menu>ul{
	left:0px;
	top:54px;
	z-index:1000;	
	background:#aaadb4;
	position:absolute;
	display:none;
	text-align:left;
	width:125px;
	padding:15px 0px 15px 30px;
	}

.sf-menu>li.sub-menu>ul>li{
	padding:8px 0px;
	}
	
.sf-menu>li>ul>li+li:after{
	display:block;
	position:absolute;
	content:'';
	width:5px;
	height:7px;
	top:64px;
	left:78%;
	z-index:1000;
	
}

.sf-menu>li ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:700;
	line-height: 19px;
	font-style:normal;
	color:#fff;
	display:inline-block;
	padding:0 0 0px 0;
	
	}


.sf-menu>li ul li a:hover, .sf-menu>li>ul>li.sfHover>a{
	color: #00A6B8;
}

/*================================>> 3 Level <<========================================*/

.sf-menu li li ul{
	left:155px;
	top:45px;
	width:101px;
	z-index:99;
	background:#019901;
	padding:10px 0
	}
.sf-menu li li li{
	display:block;
	padding:0;
	background:#019901;
	text-shadow:none;
	text-align:left;
	padding:5px 0;
	}

.sf-menu li li li a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-left:20px;
	line-height: 19px;
	font-style:normal;
	font-weight:700;
	color:#000;
	}

.sf-menu li li li a:hover{color:#fff;}

/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width : 995px ){
	
.sf-menu>li.sub-menu>ul{top:50px;}

nav {
	-moz-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	-o-transition: all 0s ease;
	}
	
.sf-menu li a{
	font-size: 13px;
	padding-top: 9px;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 9px;
}
}
@media only screen and (max-width: 767px) {
	
.sf-menu{display:none !important; float: none;}

	
.mnav {
	width:100%;
	cursor:pointer;
	height:25px;
	padding-top:2px;
	border:1px solid #9fa4ab;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#747474;}

}
